@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1155px; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 40px;}
.m_1155{width: 1155px; margin-left: auto; margin-right: auto;}
.g_bdw{background: url(../images/header.jpg) top center no-repeat; width: 100%;}
.m_header{height: 1016px; position: relative; width: 1155px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 185px; left: 0; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.g_con{background: url('../images/bg.jpg') top center no-repeat; overflow: hidden;}

/* 论坛简介 */
.g_part1{background: url(../images/part1Bg.png) center no-repeat; width: 1101px; height: 296px; margin-left: auto; margin-right: auto; margin-top: 30px; overflow: hidden; margin-bottom: 85px;}
.g_part1 .m_con{width: 985px; font-size: 25px; line-height: 48px; color: #fff; text-indent: 2em; margin-top: 110px; margin-left: 80px;}

/* 要闻 */
.g_part2{margin-bottom: 85px;}
.g_part2 .m_imgLayer{background: url(../images/block1Bg.png) no-repeat; width: 631px; height: 421px; overflow: hidden; margin-left: 20px; margin-top: -50px;}
.g_part2 .m_imgLayer img{display: block; width: 580px; height: 325px; margin-left: auto; margin-right: auto; margin-top: 70px;}
.g_part2 ul{margin-right: 20px;}
.g_part2 ul li{background: url(../images/liBg.png) no-repeat; width: 471px; height: 47px; line-height: 47px; margin-bottom: 15px;}
.g_part2 ul li .m_title{color: #fff; font-size: 25px; padding-left: 15px;}
.g_part2 ul li .m_title a{color: #fff;}
.g_part2 ul li .m_img{display: none;}

/* 专家寄语 */
.g_part3{margin-bottom: 85px;}
.picMarquee-left{ overflow:hidden; width: 1335px; position:relative; margin-left: auto; margin-right: auto;}
.picMarquee-left .hd{ overflow:hidden; position: absolute; top: 50%; z-index: 3; margin-top: -23px; width: 100%;}
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block; background: url(../images/left.png) no-repeat;  width:62px; height:123px; float:left; overflow:hidden; cursor:pointer;}
.picMarquee-left .hd .next{background: url(../images/right.png) no-repeat; float: right;}

.picMarquee-left .bd,.tempWrap{position: relative; z-index: 2; margin-left: auto; margin-right: auto;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; background: url(../images/block2Bg.png) no-repeat; float:left; _display:inline; overflow:hidden; text-align:center; width: 369px !important; height: 636px;}
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:325px; height:580px; display:block; margin-left: auto; margin-right: auto; margin-top: 30px;}

/* 国际共识 */
.g_part4{margin-bottom: 85px;}
.g_part4 .m_con{background:url(../images/block3Bg.png) center no-repeat; width: 1150px; height: 1395px; overflow: hidden; margin-left: auto; margin-right: auto;}
.g_part4 .m_textCon{width: 920px; padding: 0 60px; margin-left: auto; margin-right: auto; color: #fff; font-size: 25px; line-height: 68px; text-indent: 2em; height: 1145px; overflow-y: auto; margin-top: 120px;}
.g_part4 .m_textCon::-webkit-scrollbar{width:20px;height:10px;background-color:#2353f9; border-radius: 15px;}
/*scroll轨道背景 */
.g_part4 .m_textCon::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);background-color:#2353f9; border-radius: 15px;}
/*滚动条中能上下移动的小块 */
.g_part4 .m_textCon::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#02dcfb; border-radius: 15px;}

/* 论坛 */
.g_part5{margin-bottom: 85px;}
.swiper2{width:1335px;height:780px;position:relative;}
.swiper2 .swiper-wrapper{margin-left:auto;margin-right:auto;}
.swiper2 .swiper-wrapper .swiper-slide{background: url(../images/block4Bg.png) center no-repeat; height: 780px;}
.swiper2 .swiper-wrapper .swiper-slide img{width:1065px;height:600px; display: block; margin-left: auto; margin-right: auto; margin-top: 120px;}
.swiper2 .swiper-wrapper .swiper-slide .title{width:96%;height:60px;line-height:60px;color:#541c18;font-size:22px;text-align:center; display: none;}
.swiper2 .swiper-wrapper .swiper-slide .title a{color:#541c18;}
.swiper2 .swiper-button-prev{position:absolute;width:62px;height:123px;background:url(../images/left.png) center no-repeat;left:0px;top:355px;}
.swiper2 .swiper-button-next{position:absolute;width:62px;height:123px;background:url(../images/right.png) center no-repeat;right:0px;top:355px;}

/* 微博 */
.g_part6{margin-bottom: 70px; padding-bottom: 430px;}
.g_part6 .m_con{background: url('../images/weiboBg.png') center no-repeat; height: 769px;}
.g_part6 .m_con .fl_wb {
    float: left;
    width: 700px;
    margin: 120px 10px 0 102px;
    background-color: #fff;
}

.g_part6 .m_con .fr_wb {
    float: left;
    margin-top: 120px;
	margin-right: 20px;
    width: 240px;
	background: #fff;
}

